uuid: fe264f04-8185-44ba-80ae-352b6693a859
langcode: en
status: true
dependencies: {  }
id: functional
label: 'Required functional'
group: functional
info:
  value: ''
  format: basic_html
consentRequired: false
purpose: ''
placeholderMainText: 'This content is blocked because required functional cookies have not been accepted.'
placeholderAcceptText: 'Only accept required functional cookies'
processor: ''
processorContact: ''
processorUrl: ''
processorPrivacyPolicyUrl: ''
processorCookiePolicyUrl: ''
